<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">

<f:if condition="{callToActionUid}">
    <f:for each="{callToActionUid}" as="calltoaction">
        <f:render partial="CallToAction-{calltoaction.data.calltoactiontype}" arguments="{calltoaction}"/>
    </f:for>
</f:if>
</html>

